* {
	box-sizing: border-box;
}

.bodyglider {
	background: #1D1D1F;
        /*background: #FFF;*/
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	min-height: 100vh;
	display: flex;
	align-items: center;
}

.cntg-glider {
    
	max-width: 1200px;
	width: 90%;
	margin: auto;
}

/* --- --- CONTENEDOR PRINCIPAL --- --- */

.contenido-principal {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
}

.contenido-principal__imagen {
	vertical-align: top;
	margin-right: 20px;
	width: 50%;
	max-width: 550px;
        
}

.contenido-principal__contenedor {
	width: 50%; 
}

.contenido-principal__titulo {
	font-weight: normal;
	font-size: 28px;
}

.contenido-principal__resumen {
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	color: #CFCFCF;
}

/* --- --- CAROUSEL --- --- */
.carousel__contenedor {
	position: relative;
}

.carousel__anterior,
.carousel__siguiente {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	border: none;
	top: calc(50% - 35px);
	cursor: pointer;
	line-height: 30px;
	text-align: center;
	background: none;
	color: #fff;
	opacity: 20%;
}

.carousel__anterior:hover,
.carousel__siguiente:hover {
	opacity: 100%;
}

.carousel__anterior {
	left: -30px;
}

.carousel__siguiente {
	right: -30px;
}

.carousel__lista {
	overflow: hidden;
}

.carousel__elemento {
	text-align: center;
}
.carousel__elemento img{
    width: 200px;
    z-index: 2000;
    /*border: solid 1px #FFCC00;*/
}
.carousel__elemento  img:hover{
     cursor: pointer;
     transform: scale(1.05);
     transition: all 1s ease;
    
}

.carousel__indicadores .glider-dot {
	display: block;
	width: 30px;
	height: 4px;
	background: #fff;
	opacity: .2;
	border-radius: 0;
}

.carousel__indicadores .glider-dot:hover {
	opacity: .5;
}

.carousel__indicadores .glider-dot.active {
	opacity: 1;
}

.mnu-rs {
  margin:           auto;
  width:            50%;
  justify-content:  center;    /* Centra horizontalmente */
  margin-top:       -100px;
  align-items:      center;    /* Centra verticalmente los elementos dentro (opcional, útil si hay más contenido en .mnu-rs) */
  margin-bottom:    50px;
  
}

.mnu-rs ul {
  background:       rgba(0, 0, 0, 0.1);
  display:          flex;      /* Activa el modelo de caja flexible */
  justify-content:  center;    /* Centra horizontalmente los elementos dentro */   
  list-style:       none;      /* Elimina los puntos de la lista */
  padding:          0;         /* Elimina el padding por defecto del ul */
  margin:           0;         /* Elimina el margen por defecto del ul */
  display:          flex;      /* Alinea los items de la lista en fila */
  justify-content: center;     /* Centra los items de la lista si el ul es más ancho que sus contenidos */
  gap:              20px;      /* Espacio entre los elementos <li>. Ajusta este valor a tu gusto */
  padding:          10px;
  border-radius:    5px;
}

.mnu-rs ul li:hover {
  /* Opcional: Puedes añadir estilos adicionales a los items de la lista aquí */
  cursor:           pointer;
  transform:        scale(1.1);
  transition:       transform ease 0.3s;
}



@media screen and (max-width: 800px) {
	body {
		padding: 40px 0;
	}

	.contenido-principal {
		flex-direction: column;
	}

	.contenido-principal > * {
		width: 100%;
                
	}
      .cntg-glider .mnu-rs{
            width: 100%;
           /*background:#FFCC00;*/
      
}